ts3-nodejs-library@3.3.0 vulnerabilities

TeamSpeak Server Query API

Latest version

3.4.0

First published

4 years ago

Latest version published

9 days ago

Licenses detected

  • license: MIT >=2.0.0-a

No known vulnerabilities have been found for this package in Snyk's vulnerability database.